    /* jamesfrizelles_new STYLE */
/* BODY STYLES */
.srchbody { margin:0; padding:0; background-color:transparent; /*background-color: #10408a;*/ }

/* TABLE STYLES */
.srchmain { padding:0px; }
.srchinner td { padding: 3px; }
.srchheading td { padding: 0; }
.left_heading { padding-left:0px !important;  }
/* TEXT STYLES */
.srchmain, .srchmain table { font-family: Tahoma, sans-serif; font-weight:normal; border-collapse: separate; }
.left_heading { font-size: 14px; color: #333; padding-left:0px !important; padding-right:9px; }

/* INPUT & BUTTON STYLES */
.srchform { margin:0px; padding:0px; }
.srchinput { width:100%; font-size: 11px; border: none; height: 33px; padding: 1px; background: #EFEFEF; box-shadow: 0px 2px 6px 3px #C9CDD3 inset; font-size:12px; color: #5e5e5e; font-family: Arial, verdana; border-radius: 6px; font-size: 14px;}
.srcbtnnorm { width: 120px; height: 36px; border: none; background: #ff6b00; color: #FFFFFF; height: 36px; font-size: 14px; border-radius: 6px; cursor: pointer;}
.srcbtnnorm:hover { opacity:0.75; }
#form_retail_from, #form_year_from {
    width: 97%;
 }
.srchbtnalign { text-align: center; }
.srcbtnsect { padding-left:0px !important; }
.src_advanced_search { position:absolute; bottom: 13px; right:0px; color: #d2dede; text-decoration: none; font-size: 14px;}
.src_advanced_search:hover { text-decoration:underline; }
.srchmain { position:relative; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
.srchinput { }
}

@media (max-width: 220px) {
    a.src_advanced_search {
        max-width: 93px;
        bottom: 5px;
        text-align: center;
    }
}

.category-search .categories {
    text-align: center;
}

.category-search .categories td {
    padding: 5px;
}

.category-search .categories td img {
    max-width: 100%;
    display: block;
    margin: 5px auto 0;
}

.category-search .categories td a {
    color: inherit;
    text-decoration: none;
}

.category-search .categories td a:hover {
    text-decoration: underline;
}

.quicksearchdiv {
    float:left;
    width: 35%;
}

.category-search {
    box-sizing: border-box;
    float:left;
    width:65%;
    padding-left: 40px;
}

@media (max-width: 700px) {
    .quicksearchdiv {
        float:none;
        width: 100%;
    }

    .category-search {
        float:none;
        width:100%;
        padding-left: 0;
    }
}